*,
:host,
:root {
    --primary-color: var(--gos-primary-color, #009b4b);
    --on-primary-color: var(--gos-on-primary-color, #ffffff);
    --secondary-color: var(--gos-secondary-color, #191919);
    --on-secondary-color: var(--gos-on-secondary-color, #e0e0e0);
    --on-secondary-hover-color: var(--gos-on-secondary-hover-color, #969696);
    --on-secondary-pressed-color: var(--gos-on-secondary-pressed-color, #525252);
    --background-color: var(--gos-background-color, #e0e0e0);
    --surface-color: var(--gos-surface-color, #ffffff);
    --on-surface-color: var(--gos-on-surface-color, #000000);
    --divider-color: var(--gos-divider-color, rgba(0, 0, 0, .12));
    --surface-hover-color: var(--gos-surface-hover-color, rgba(0, 0, 0, .04));
    --error-color: var(--gos-error-color, #b00020);
    --on-error-color: var(--gos-on-error-color, #e0e0e0);
    --warning-color: var(--gos-warning-color, #ff7300);
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

:host,
:root {
    font-family: var(--gos-font-family, "Space Grotesk"), sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    --md-ref-typeface-plain: var(--gos-font-family, "Space Grotesk"), sans-serif
}

@property --digit-angle {
    syntax: "<number>";
    inherits: false;
    initial-value: 0;
}